/*     258915 : 타이틀 텍스트      */
.title__258915__ {font-size:0}
.title__258915__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__258915__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__258915__.style_top p {padding-top:10px}
.title__258915__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__258915__.style_right p {padding-right:14px}
.title__258915__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__258915__.style_bottom p {padding-bottom:12px}
.title__258915__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__258915__.style_left p {padding-left:14px}
.title__258915__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__258915__.style_circle1 p {padding-left:18px}
.title__258915__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__258915__.style_circle2 p {padding-left:18px}
.title__258915__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__258915__ p {font-size:20px}
	.title__258915__.style_top p:before {width:20px}
	.title__258915__.style_right p:before {height:20px}
	.title__258915__.style_bottom p:before {width:20px}
	.title__258915__.style_left p:before {height:20px}
}

/*     258925 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.slide_wide__258925__ a {border:none}
.slide_wide__258925__ a img {border:none}
.slide_wide__258925__.slide_zindex .owl-item {z-index:1}
.slide_wide__258925__ .item {position:relative}
.slide_wide__258925__ .item img {vertical-align:top;}
.slide_wide__258925__ .item .caption_wrap {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;}
.slide_wide__258925__ .item .caption {display:table;width:100%;height:100%;}
.slide_wide__258925__ .item .caption_inner {display:table-cell;padding:25px 25px 80px;text-align:left;vertical-align:bottom;}
.slide_wide__258925__ .item .caption_inner .subject {display:block;font-size:25px;font-weight:bold;color:#ffffff;line-height:30px;letter-spacing:-.03em;word-break:keep-all;text-shadow:1px 1px 1px rgba(0, 0, 0, .1);}
.slide_wide__258925__ .item .caption_inner .exp_text {display:block;margin-top:10px;font-size:16px;color:#ffffff;line-height:22px;letter-spacing:-.03em;word-break:keep-all;text-shadow:1px 1px 1px rgba(0, 0, 0, .1);}

.slide_wide__258925__ .owl-nav {-webkit-tap-highlight-color:transparent}
.slide_wide__258925__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;font-size:0;cursor:pointer;}
.slide_wide__258925__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:24px;color:#0256d0}
.slide_wide__258925__ .owl-nav .owl-prev {left:10px}
.slide_wide__258925__ .owl-nav .owl-next {right:10px}
.slide_wide__258925__ .owl-nav .owl-prev:before {content:'\e600'}
.slide_wide__258925__ .owl-nav .owl-next:before {content:'\e601'}
.slide_wide__258925__ .owl-nav .disabled {opacity:0.5;cursor:default}

.slide_wide__258925__ .owl-dots {position:absolute;top:15px;left:15px;width:6px;font-size:0;box-sizing:border-box;}
.slide_wide__258925__ .owl-dots .owl-dot {display:block;margin-top:10px;}
.slide_wide__258925__ .owl-dots .owl-dot:first-child {margin-top:0;}
.slide_wide__258925__ .owl-dots .owl-dot span {display:block;width:6px;height:6px;background:#ffffff;border-radius:30px;}
.slide_wide__258925__ .owl-dots .owl-dot.active span,
.slide_wide__258925__ .owl-dots .owl-dot:hover span {background:#0256d0}

.slide_wide__258925__.empty__258925__ {padding:30px 10px;font-size:13px;text-align:center}

.slide_wide__258925__.build_edit_mode .item {display:none}
.slide_wide__258925__.build_edit_mode .item img {width:100%}
.slide_wide__258925__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.slide_wide__258925__ .item .caption_inner .subject {font-size:30px;line-height:35px;}
	.slide_wide__258925__ .item .caption_inner .exp_text {font-size:18px;line-height:24px;}

	.slide_wide__258925__ .owl-dots {top:30px;left:25px;}
	.slide_wide__258925__ .owl-dots .owl-dot {margin-top:12px;}
}

@media all and (min-width:1024px){
	.slide_wide__258925__ {max-width:1000px;margin:0 auto}
}

@media all and (min-width:1520px){
	.slide_wide__258925__ .item .caption_inner {padding:50px 95px 145px;}
	.slide_wide__258925__ .item .caption_inner .subject {font-size:58px;line-height:62px;letter-spacing:-.06em;}
	.slide_wide__258925__ .item .caption_inner .exp_text {margin-top:20px;font-size:22px;line-height:26px;}

	.slide_wide__258925__ .owl-nav [class*='owl-'] {top:auto;bottom:65px;width:30px;height:30px;margin-top:0;}
	.slide_wide__258925__ .owl-nav [class*='owl-']:before {font-size:30px;}
	.slide_wide__258925__ .owl-nav .owl-prev {left:25px}
	.slide_wide__258925__ .owl-nav .owl-next {right:25px}

	.slide_wide__258925__ .owl-dots {top:50%;transform:translateY(-50%);}
	.slide_wide__258925__ .owl-dots .owl-dot {margin-top:15px;}
}

